body{
    margin: 0;
    padding: 0;
    background: #083c00;
}
a{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateZ(-50%,-50%) scale(1);
    width: 200px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    font-family: sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 6px;
    font-size: 24px;
    color: #309220;
    background: rgba(80,241,0,1);
    border-radius: 60px;
    box-shadow: 0 0 15px rgba(80,241,0,1), 0 0 25px rgba(80,241,0,1);
    transition: .5s;
}
a:hover{
    transform: translateZ(-50%,-50%) scale(.9);
    animation: pulse 1s linear forwards;
}
@keyframes pulse
{
    0%{
        box-shadow: 0 0 15px rgba(80,241,0,1), 0 0 25px rgba(80,241,0,1);
    }
    50%{
        box-shadow: 0 0 0 10px rgba(80,241,0,.5), 0 0 0 20px rgba(80,241,0,.5);
        filter: blur(3px);
    }
    100%{
        box-shadow: 0 0 0 20px rgba(80,241,0,0), 0 0 0 80px rgba(80,241,0,0);
    }

}
